<?php
$blog_btn_text = cs_get_option('blog_btn_text');

$blog_author_show = cs_get_option('blog_author_show');
$blog_date_show = cs_get_option('blog_date_show');
$blog_comment_show = cs_get_option('blog_comment_show');

$blog_author_show = is_null($blog_author_show) ? true : $blog_author_show;
$blog_date_show = is_null($blog_date_show) ? true : $blog_date_show;
$blog_comment_show = is_null($blog_comment_show) ? true : $blog_comment_show;
?>
<div class="pfy-post-content">
    <h2 class="pfy-post-title"><a href="<?php the_permalink();?>"><?php the_title();?></a></h2>

		<?php if($blog_author_show == true || $blog_date_show == true || $blog_comment_show == true): ?>
			<ul class="pfy-post-gd-meta">
					<?php if($blog_author_show == true){ ?> <li><i class="far fa-user"></i> <?php the_author_posts_link(); ?></li> <?php } ?>
					<?php if($blog_date_show == true){ ?> <li><i class="fal fa-calendar-alt"></i> <?php echo esc_html(get_the_time( get_option('date_format')));?></li> <?php } ?>
					<?php if($blog_comment_show == true){ ?>
						<li>
								<i class="far fa-comments"></i> <?php echo esc_attr(get_comments_number());?> 
								<?php
										if(get_comments_number() == 1){
												esc_html_e( 'Comment', 'benqu' );
										}else{
												esc_html_e( 'Comments', 'benqu' );
										}					 
								?>
						</li>
					<?php } ?>
			</ul>
		<?php endif; ?>

    <div class="pfy-content-excerpt">
        <?php the_excerpt(); ?>
    </div>
    <div class="pfy-readmore-btn">
        <a href="<?php the_permalink();?>" class="pfy-btn pfy-btn-primery"><?php if(isset($blog_btn_text) && !empty($blog_btn_text)){echo esc_html($blog_btn_text);}else{esc_html_e( 'Read More', 'benqu' );}?></a>
    </div>
</div>